@charset "UTF-8";
:root {
    --mobile: 768px;
    --font-title: clamp(14px, 25 / 1920 * 100vw, 25px);
    --font-size: clamp(14px, 18 / 1440 * 100vw, 18px);
    --font-item: clamp(12px, 16 / 1440 * 100vw, 16px);
    --border-width: 1px;
    --row-gap: 1rem;
    --transition-time: 0.4s;
    --padding-control: 5px;
    --container-padding-inline: 16%;
}

body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

.form-renera-new {
    width: 100%;
    height: min(100vh, 950px);
    position: relative;
    display: grid;
    grid-template-columns: 3fr 2fr;
}
@media (width < 768px) {
    .form-renera-new {
        grid-template-columns: 100%;
        --row-gap: 10px;
    }
}
.form-renera-new__left {
    background: url("https://renera.ru//images/contact-form-bg.c1686957.jpg") no-repeat;
    background-size: cover;
}
.form-renera-new__right {
    background: url("https://renera.ru/assets/images/gray-form.jpg") no-repeat;
    background-size: cover;
}
@media (width < 768px) {
    .form-renera-new__right {
        display: none;
    }
}
.form-renera-new__form,
.form-renera-new__container {
    color: #fff;
    display: flex;
    flex-direction: column;
    row-gap: var(--row-gap);
    padding: 33px;
    font-size: var(--font-size, 40px);
}
.form-renera-new__form .form-renera-new__list,
.form-renera-new__container .form-renera-new__list {
    row-gap: calc(var(--row-gap) * 2);
}
.form-renera-new__container {
    color: #26519b;
}
.form-renera-new__title {
    text-transform: uppercase;
    padding-bottom: 0.5rem;
    font-size: var(--font-title);
    font-weight: 700;
    text-align: center;
    border-bottom: calc(var(--border-width) * 2) solid #fff;
    height: 40px;
    margin-bottom: 0.5rem;
}
.form-renera-new__title.ruws1 {
    border-bottom: calc(var(--border-width) * 2) solid #26519b;
}
.form-renera-new__item.ruws2 {
    border-bottom: var(--border-width) solid #26519b;
}
.form-renera-new__email {
    font-weight: 700;
}
.form-renera-new__phone {
    font-weight: 700;
}
.form-renera-new__label {
    display: flex;
    flex-direction: column;
}
.form-renera-new__label[for="conf"] {
    flex-direction: row;
    -moz-column-gap: 5px;
    column-gap: 5px;
    font-size: var(--font-item);
    align-items: center;
}
.form-renera-new__label svg {
    width: 20px;
    height: 20px;
}
.form-renera-new__contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: var(--row-gap);
}
.form-renera-new a {
    color: inherit;
    text-decoration: none;
}
.form-renera-new__control:not(textarea) {
    background: none;
    padding: var(--padding-control);
    border: none;
    border-bottom: var(--border-width) solid #fff;
    font-size: calc(var(--font-size) * 0.9);
    margin-top: 0.5rem;
    color: #fff;
}
.form-renera-new__control:not(textarea)::-moz-placeholder {
    color: rgba(255, 255, 255, 0.3);
}
.form-renera-new__control:not(textarea)::placeholder {
    color: rgba(255, 255, 255, 0.3);
}
.form-renera-new__control:not(textarea):user-invalid {
    box-shadow: 0 0 8px red;
}
.form-renera-new textarea {
    background: rgba(255, 255, 255, 0);
    color: #fff;
    font-size: var(--font-size);
    margin-top: 1rem;
    padding: var(--padding-control);
    border: 1px solid #fff;
    resize: none;
}
.form-renera-new textarea::-moz-placeholder {
    color: rgba(255, 255, 255, 0.3);
}
.form-renera-new textarea::placeholder {
    color: rgba(255, 255, 255, 0.3);
}
.form-renera-new__list {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    row-gap: var(--row-gap);
}
.form-renera-new__item {
    padding-bottom: 1rem;
    border-bottom: var(--border-width) solid #fff;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    -moz-column-gap: 5px;
    column-gap: 5px;
    font-size: var(--font-item, 35px);
    font-weight: 700;
}
.form-renera-new__item svg {
    flex: 0 0 70px;
}
.form-renera-new__select {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    position: relative;
    margin-bottom: 0rem;
}
.form-renera-new__select .form-renera-new__label {
    flex-direction: row;
    align-items: center;
    line-height: 1;
    -moz-column-gap: 5px;
    column-gap: 5px;
    cursor: pointer;
    flex-wrap: wrap;
}
.form-renera-new__options {
    position: absolute;
    width: 100%;
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows var(--transition-time);
}
.form-renera-new__options ol {
    padding: 0rem;
    background: rgba(0, 0, 0, 0);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    border-radius: 10px;
    width: 110%;
    margin-inline: -5%;
    overflow: hidden;
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    transition: padding 0.4s;
}
.form-renera-new__options ol li {
    cursor: pointer;
    padding-left: 5%;
}
.form-renera-new #select:checked ~ .form-renera-new__options {
    grid-template-rows: 1fr;
}
.form-renera-new #select:checked ~ .form-renera-new__options ol {
    padding-block: 1rem;
}
@media (width < 768px) {
    .form-renera-new #select:checked ~ .form-renera-new__options ol {
        margin-top: -2px;
    }
}
.form-renera-new #question {
    display: block;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.3);
    font-size: var(--font-size);
    width: 50%;
    margin-top: 6px;
}
.form-renera-new #question.dirty {
    color: white;
}
.form-renera-new__checkbox {
    height: min(33px, 7vw);
    background: #d9d9d9;
    flex: 0 0 min(42px, 7vw);
}
.form-renera-new #conf:checked + .form-renera-new__checkbox {
    background: rgba(0, 0, 119, 0);
    position: relative;
}
.form-renera-new #conf:checked + .form-renera-new__checkbox::before {
    content: "✔";
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    text-align: center;
}
.form-renera-new__button {
    padding-block: 1rem;
    border: var(--border-width) solid #fff;
    background: rgba(255, 255, 255, 0);
    color: #fff;
    text-align: center;
    font-size: var(--font-size, 40px);
    font-weight: 700;
    width: max(165px, 30%);
    cursor: pointer;
}
@media (width < 768px) {
    .form-renera-new__button {
        margin-inline: auto;
    }
}
.form-renera-new__button:disabled {
    color: rgba(255, 255, 255, 0.3);
    box-shadow: none;
    cursor: not-allowed;
}
.form-renera-new__form:invalid > .form-renera-new__button {
    color: rgba(255, 255, 255, 0.3);
    box-shadow: none;
    cursor: not-allowed;
}
.form-renera-new__contacts {
    display: none;
}
@media (width < 768px) {
    .form-renera-new__contacts {
        display: flex;
    }
}
.form-renera-new__decisions p {
    margin-bottom: 4rem;
}
.form-renera-new__phone {
    margin-block: 1rem;
}
.form-renera-new #conf {
    width: 30px;
    height: 30px;
}
.form-renera-new__modal {
    position: fixed;
    z-index: 1051;
    inset: 0;
    display: grid;
    place-items: center;
    background: rgba(0, 0, 0, 0.4666666667);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}
.form-renera-new__blank {
    width: min(960px, 100vw - 4rem);
    height: 50vh;
    background: #fff;
    display: grid;
    place-items: center;
    font-size: var(--font-size);
    position: relative;
    text-align: center;
    padding-inline: 1rem;
}
.form-renera-new__blank::before {
    content: "✔";
    color: #04ae26;
    font-size: 50px;
    position: absolute;
    bottom: 2rem;
    left: 50%;
    translate: -50% 0;
}
.form-renera-new__blank--fail::before {
    content: "╳";
    color: #d21313;
}
.kaliningrad {
    background: url(/assets2/kalinin-grad.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: calc(100 / 1920 * 100vw);
}
.kaliningrad .title {
    font-weight: 700;
    font-size: clamp(20px, 40 / 1920 * 100vw, 40px);
    text-transform: uppercase;
}
.kaliningrad p {
    margin: 0;
    padding: 0;
}
.kaliningrad__text {
    margin-bottom: 46px;
    font-size: max(12px, min(1.25vw, 24px));
}
.kaliningrad__union {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 138px;
    padding-left: 50px;
}
.kaliningrad__circle {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 407px;
    flex: 0 1 407px;
    border-radius: 50%;
    border: 1px solid #fff;
    aspect-ratio: 1;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    place-items: center;
    background: rgba(0, 0, 0, 0);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    margin-left: -50px;
}
.kaliningrad__circle:not(:last-child) {
    border-right: none;
}
.kaliningrad__circle > .t32 {
    text-align: center;
}
.kaliningrad__waits {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: max(12px, min(1.25vw, 24px));
}
.kaliningrad__wait {
    padding-left: min(42px, 2.1875vw);
    border-left: 1px solid #fff;
}
.kaliningrad .t32 {
    font-size: max(16px, min(1.6666666667vw, 32px));
    font-weight: 700;
}
.kaliningrad .t32 p {
    font-size: inherit;
}
